body {
  /*background: #f4fcff;*/
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.auth-box {
  background: #ffffff;
  width: 40%;
  margin: 30vh auto;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
  padding: 15px;
}

.primary-color {
  color: #1898d5 !important;
}

.btn-primary {
  background: #1898d5 !important;
  border-color:#1898d5;
}

.btn-primary:hover {
  background: #ffffff !important;
  border-color:#1898d5;
  color:#1898d5;
}

.btn-outline-primary { border-color:#1898d5; color:#1898d5; }

.btn-outline-primary:hover { border-color:#1898d5; background-color:#1898d5; color:#fff; }

.toggle-password {
  position: absolute;
  bottom: 5px;
  right: 30px;
}

.pointer {
  cursor: pointer !important;
}

.text-dark {
  color: #000000 !important;
}

.code-block {
  white-space: pre;
}

.stepper {
  .line {
    width: 2px;
    background-color: lightgrey !important;
  }
  .lead {
    font-size: 1.1rem;
  }
}

.circle-tasks {
  border-radius: 50px;
  padding: 10px 15px;
}
.copy-button {
  cursor: pointer;
}
.copied-txt {
  opacity: 0;
  font-size: 0.6em !important;
  color: black;
  /*position: absolute;
  top: 0;*/
}
.settings-icon {
  text-underline: none;
  width: 200px;
  background-color: #1898d5;
  border:0;
}
.settings-rsa-text {
  font-size: small;
  overflow-wrap: break-word;
  white-space: preserve-breaks;
}
.table-col-txt-rider {
  font-size: smaller;
  font-style: italic;
}
.italic{ font-style: italic; }
.small{ font-size: 12px; }
.bold { font-weight: bold }
.bolder { font-weight: bolder }
.bottom-line {
  border-bottom: 1px solid #000000;
  display: inline-block
}
.no-anchor-line {
  text-decoration: none;
}
.nowrap {
  white-space: nowrap;
}
.filter-row {
  font-size: 0.85rem !important;
}
.filter-row button {
  font-size: 0.85rem !important;
}

/* DataTable length select should have space before text*/
.dt-length .dt-input {
  margin-right: 10px;
}


/* Monica */

table {
  font-size:12px!important;
  width:100%;
}

table.dataTable {
  margin-top:20px!important;
}

.table-data {
  font-size: 0.85em !important;
}

.dt-info { font-size:14px!important; margin-top:20px; }

.dt-paging.paging_full_numbers { font-size:14px!important; margin-top:20px; }

label { font-size:14px; }

.form-control, .form-select { font-size:12px; }

.fa { margin-right:10px; }

/* Dashboard Colours */

.col .bg-primary, .bg-primary { background-color:#1898d5!important; }
.col .bg-success{ background-color:#a1c052!important; }
.col .bg-danger { background-color:#df6436!important;  }
.col .bg-pending { background-color:#f5c245!important;  }


.sentence-case {
  text-transform: lowercase !important;
}

.sentence-case::first-letter {
  text-transform: uppercase !important;
}
